OSX 10.9.5 compatibility

Post Reply
buckybal
Posts: 2
Joined: Thu Aug 16, 2018 6:14 pm

OSX 10.9.5 compatibility

Post by buckybal » Thu Aug 16, 2018 6:27 pm

Hey, all, I'm a prospective new user, and while I've looked around some, I can't seem to find any prior versions of mudlet. I use OSX 10.9.5 at work, and updating my system software is not an option due to the actual-work software that would need a corresponding ~$400 upgrade. I don't think I need the newest features and can probably deal with any bugs, so if anyone has some advice for me, I'd definitely appreciate it.

I apologize if this is addressed elsewhere- I really did read the FAQ, check some older posts, etc.

User avatar
Vadi
Posts: 4677
Joined: Sat Mar 14, 2009 3:13 pm

Re: OSX 10.9.5 compatibility

Post by Vadi » Thu Aug 16, 2018 7:45 pm

Hi!

Older Mudlet versions are available on https://www.mudlet.org/download, see "Source & Older" tab.

buckybal
Posts: 2
Joined: Thu Aug 16, 2018 6:14 pm

Re: OSX 10.9.5 compatibility

Post by buckybal » Thu Aug 16, 2018 7:49 pm

Oh, you mean I have to read that *whole* page?? Geez.

Sorry about that, and thanks for the help.

User avatar
SlySven
Posts: 919
Joined: Mon Mar 04, 2013 3:40 pm
Location: Deepest Wiltshire, UK
Discord: SlySven#2703

Re: OSX 10.9.5 compatibility

Post by SlySven » Tue Sep 18, 2018 10:28 pm

According to the Qt documentation the last version that supported macOs 10.9 was Qt 5.8 - currently the Mudlet code itself is configured to be able to be built on 5.7 or later. So... it ought to be possible to build the latest and greatest version of Mudlet on your system - whether the official Qt on-line installer for macOs will work on the older platform is not clear to me. If it doesn't the larger, off-line installer for Qt 5.8.0 for macOs qt-opensource-mac-x64-clang-5.8.0.dmg from their archives may give you a starting point should you want to get your hands mucky! :D :geek:

Post Reply

Who is online

Users browsing this forum: Bing [Bot] and 5 guests